﻿@model Instantly.Models.User

@{
    ViewData["Title"] = "Details";
}
<div class="container">
    <h1>Details</h1>

    <div>
        <h4>User</h4>
        <hr />
        <dl class="row">
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Email)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Email)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Password)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Password)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.FIO)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.FIO)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Birthdate)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Birthdate)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Photo)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Photo)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.City)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.City)
            </dd>
            <dt class="col-sm-2">
                @Html.DisplayNameFor(model => model.Role)
            </dt>
            <dd class="col-sm-10">
                @Html.DisplayFor(model => model.Role)
            </dd>
        </dl>
    </div>
    <div>
        <a asp-action="Edit" asp-route-id="@Model.UserId">Edit</a> |
        <a asp-action="Index">Back to List</a>
    </div>
</div>